跳转到主要内容
POST
Highest-authority pages by domain, with URL metrics

请求规范

  • 方法与路径: POST /apis/v1/moz/web-site-top-pages
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/moz/web-site-top-pages
  • Runtime 事实版本: 9645ce46db88133c02a2f37cbcdf884e1cd87f44742865eb6fdf88bf8a90676f
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

按用量计费;默认请求预估费用:$0.006667 USD(不是固定价格)。 声明的单位费率:每 provider_credit $0.000001 USD。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。
  • 默认请求参考估价(USD): 0.006667
  • 声明的单位费率(USD): 1e-06
  • 计费单位: provider_credit
  • 计费依据: response_units
  • 公开参考倍率: 1.0
  • 结算证据来源: response_header

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
target
string
必填

the domain to return top pages for

示例:

"moz.com"

limit
integer
必填

1-50, default 25

必填范围: 1 <= x <= 10
scope
string

subdomain | root_domain (default root_domain)

示例:

"root_domain"

sort
string

page_authority (default) | root_domains_to_page | external_pages_to_page

filter
string

all (default) | status_200 | status_301 | status_302 | status_4xx | status_5xx — filter status_4xx surfaces broken pages that still have links

daily_history_deltas
string[]

as in url_metrics, applied to each result

daily_history_values
string[]
monthly_history_deltas
string[]
monthly_history_values
string[]
next_token
string

响应

成功响应